﻿


/*RTL Styles Start*/
/*44070 -> 45935,45929  */
html[dir="rtl"] .grid-stack-wrapper.isMac.dx-scrollable .dx-scrollable-content {
    width: 100%;
}
/*RTL Styles End*/

/*46761*/
.dxSafari.dxMacOSPlatform .alfa-generic-list .dx-list-item .dx-list-reorder-handle-container .dx-list-reorder-handle {
    margin-top: -20px;
}

/*48295*/
.dxSafari .dx-toolbar-items-container .dx-toolbar-item .dx-toolbar-item-content .dx-menu .dx-menu-horizontal .dx-menu-item .dx-menu-item-content .svg-icon,
.dxSafari .dx-popup-content .dx-toolbar-menu-section .dx-item-content .dx-menu .dx-menu-item .dx-menu-item-content .svg-icon,
.dxSafari .dx-overlay-content .dx-submenu .dx-menu-item .dx-menu-item-content .svg-icon {
    mask-size: 20px 40px !important;
}
/*53213*/
.dxSafari.dxMacOSPlatform [data-id~="userMenu1"] .dx-menu-item-content img {
    outline: unset;
    box-shadow: 0 0 0 1.5px #88c59c;
}
/*53211*/
.dxSafari.dxMacOSPlatform .left-nav-container.collapsed .partnersLics{
    max-width:76px;
}